/*
	PERTRONICS
	Editor Stylesheet
*/

.red-text {					/* added 06/19 for highlighting text, 10/19 changed to 'pertronic red'*/
			color: #d40000;
}

						
.fireshow-heading {  /* for fire show page  */
	font-size: 3.8em;
	line-height: 1.6em;
	margin: 0 0 8px;
	color: #2392d2; } 
	
.italic	{					
	font-style:italic;
}


.pdf-download,	
.word-download,
.excel-download {
	padding: 5px 0 5px 30px; 
	font-size: 1.5em; 
	margin: 0 0 10px; }
	
.pdf-download {
	background: url('../../../assets/Icons/pdf-download.jpg') no-repeat center left; }
	
.word-download {
	background: url('../../../assets/Icons/word-download.jpg') no-repeat center left; }
	
.excel-download {
	background: url('../../../assets/Icons/excel-download.jpg') no-repeat center left; }